/*------------------------------------*\
  Genaral
\*------------------------------------*/ 

.p-limit-1 {
     width: 150px; 
   display: -webkit-box;
    -webkit-line-clamp: 1; /*Kaç Stırda sınırlamak istiyorsanız */
    -webkit-box-orient: vertical; 
    overflow:hidden;  
    padding:0px;
    
}


/* LAYOUTS CSS START*/
.row-layouts {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: absolute;
  top: 7px; }
  .row-layouts ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .row-layouts ul li {
      margin-right: 8px;
      width: 25px;
      height: 11px;
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      cursor: pointer; }
      .row-layouts ul li:hover span {
        background: #238cd2; }
      .row-layouts ul li span {
        background: rgb(198, 200, 207);
        display: block;
        width: 100%;
        height: 100%;
        margin-right: 1px; }
        .row-layouts ul li span:last-of-type {
          margin-right: 0; }
      .row-layouts ul li .row-layout-50 {
        width: 50%; }
      .row-layouts ul li .row-layout-25 {
        width: 25%; }
      .row-layouts ul li .row-layout-66 {
        width: 66.666666%; }
      .row-layouts ul li .row-layout-33 {
        width: 33.333333%; }



.column-width {
  position: absolute;
  font-size: 12px;
  font-weight: 400;
  color: #798594;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  left: 0px;
  top: 0px;
  padding: 0 10px 0 0; }
   .column-width > span {
    position: relative;
    display: block;
    padding: 3px 0;
    width: 40px;
    cursor: default; }
    .column-width > span::after {
         background-color: #4b5a71;
      font-size: 12px;
      right: -2px;
      top: 3px;
      position: absolute;
      font-family: icomoon, sans-serif; }
       .column-width > span.width-100::after {
      right: -5px; }
      
      
      
  .column-width > div {
    display: none;
    -webkit-animation: overlay .2s ease;
            animation: overlay .2s ease;
    top: 62%;
    left: 0;
    z-index: 10000;
    position: absolute;
    padding-top: 10px; }
    .column-width:hover > div {
    display: block; }
   
     .column-width ul::before {
         
     }
    
  .column-width ul {
    background-color: #4b5a71;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    min-width: 120px;
    -webkit-box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 3px; }
      .column-width ul::before {
      content: "\f0d8";
      font-size: 30px;
      left: 10px;
      top: -12px;
      color: #4b5a71;
      z-index: 0;
      position: absolute; }
     .column-width ul li {
      list-style: none;
      padding: 4px;
      width: 30px;
      border-width: 0 1px 0 0;
      border-color: rgb(111, 123, 141);
      border-style: solid;
      color: #EEE;
      cursor: pointer;
      z-index: 2;
      position: relative;
      font-size: 10px;
      text-align: center; }
  .column-width ul li:hover {
        background-color: rgb(60, 72, 90); }
      .column-width ul li:nth-child(-n+16) {
        border-width: 0 1px 1px 0; }
      .column-width ul li:nth-child(4), .column-width ul li:last-child {
        border-right-width: 0; }

  
     .row-wrapper-background {
    background: transparent;
    background-image: url('http://ekoses.net/public/assets/layouts/dots.png');
    background-position: 8px 8px; }
 
 .bg-page_contents{
   background-color: #404A56;   
   color: #586773!important;
 }
 
 
 
  .c-display{
      
     display:none;
   
  }     



.subrow-content-row{
    background-color: #E6E9EF;  
}


.content-row{
    background-color: #E6E9EF;  
}

.content-row:hover {
    
    
    
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}


.row-move {
      background-color: #ffff; 
     cursor: move;
}

.row-move:hover {
      background-color: #0DC9EE;  
}


.sub-row-move {
      background-color: #ffff; 
     cursor: move;
}

.sub-row-move:hover {
      background-color: #0DC9EE;  
}



.sub-rows-sub-move {
      background-color: #ffff; 
     cursor: move;
}

.sub-rows-sub-move:hover {
      background-color: #0DC9EE;  
}


.eco-content-row-header {
      background-color: #E2F3FD;  
}

    
.row-border{
 
  border-width: 0.02rem; /* 20px top and bottom, 5px on the sides */  
    
} 

.subrow-sub-groupbutton{
 }
 .s-group-button{
     
     display:none;
 }
 



.subrow-sub-groupbutton:hover .s-group-button{
  z-index:999;
   display:block;
 
}

    .blue-background-class {
	background-color: #C8EBFB;
}

/* LAYOUTS CSS END*/

article {
  position: relative;
  width: 40px;
   height: 30px;
  background-color: #989FA7;
  float: left;

  box-sizing: border-box;
  
  margin-right:0.15rem;
}

article div {
  width: 100%;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 25px;
  transition: .5s ease;
}

article input {
  position: absolute;
  top: 0;
  left: 0;
  width: 140px;
  height: 100px;
  opacity: 0;
  cursor: pointer;
}

input[type=checkbox]:checked ~ div {
  background-color: #363A3F;
  
}

/*------------------------------------*\

\*------------------------------------*/

.container-inner {
 max-width:1410px;   
 margin: 0 auto;
}

/*------------------------------------*\

\*------------------------------------*/



  body:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    opacity: 0;
    visibility: hidden;
    z-index: 1; }
  body.offcanvas-menu:before {
    opacity: 1;
    z-index: 1002;
    visibility: visible; }



h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a, a:hover {
    text-decoration: none !important; }

.hero {
  height: 100vh;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

.site-navbar-wrap {
  position: absolute;
  z-index: 99;
  width: 100%;
  left: 0; }
  .site-navbar-wrap a {
    color: #fff; }
  .site-navbar-wrap .site-navbar-top {
    font-size: 0.8rem; }

.site-navbar-top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4); }

.site-navbar {
  margin-bottom: 0px;
  width: 100%; }
  .site-navbar .site-logo {
    font-weight: 200;
    line-height: 0;
    top: -7px;
    position: relative; }
    .site-navbar .site-logo a {
      font-weight: 200;
      color: #fff;
      font-size: 20px;
      font-weight: bold;
      text-transform: uppercase; }
  .site-navbar .site-navigation .site-menu {
    margin-bottom: 0; }
    .site-navbar .site-navigation .site-menu a {
      text-decoration: none !important;
      display: inline-block;
      font-weight: 500; }
    .site-navbar .site-navigation .site-menu > li {
      display: inline-block;
      padding: 10px 5px; }
      .site-navbar .site-navigation .site-menu > li > a {
        padding: 20px 10px;
        color: rgba(255, 255, 255, 0.6);
        font-size: 15px;
        text-decoration: none !important; }
        .site-navbar .site-navigation .site-menu > li > a.active {
          color: #fff; }
        .site-navbar .site-navigation .site-menu > li > a:hover {
          color: #fff; }
      .site-navbar .site-navigation .site-menu > li:last-child {
        padding-right: 0; }
        .site-navbar .site-navigation .site-menu > li:last-child > a {
          padding-right: 0; }
    .site-navbar .site-navigation .site-menu .has-children {
      position: relative; }
      .site-navbar .site-navigation .site-menu .has-children > a {
        position: relative;
        padding-right: 20px; }
        .site-navbar .site-navigation .site-menu .has-children > a:before {
          position: absolute;
          content: "\e313";
          font-size: 16px;
          top: 50%;
          right: 0;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          font-family: 'icomoon'; }
      .site-navbar .site-navigation .site-menu .has-children .dropdown {
        visibility: hidden;
        opacity: 0;
        top: 100%;
        position: absolute;
        text-align: left;
        -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 0px 0;
        margin-top: 20px;
        margin-left: 0px;
        background: #fff;
        -webkit-transition: 0.2s 0s;
        -o-transition: 0.2s 0s;
        transition: 0.2s 0s;
        border-radius: 4px; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
          position: absolute; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            bottom: 100%;
            left: 20%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            border-color: rgba(136, 183, 213, 0);
            border-bottom-color: #fff;
            border-width: 10px;
            margin-left: -10px; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown a {
          font-size: 14px;
          text-transform: none;
          letter-spacing: normal;
          -webkit-transition: 0s all;
          -o-transition: 0s all;
          transition: 0s all;
          color: #343a40; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown a.active {
            color: #007bff; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
          color: #fff !important; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown > li {
          list-style: none;
          padding: 0;
          margin: 0;
          min-width: 200px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li:first-child > a {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li:last-child > a {
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
            padding: 9px 20px;
            display: block; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
              background: #ebeef0;
              color: #212529; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
            content: "\e315";
            right: 20px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
            left: 100%;
            top: 0; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
            background: #ebeef0;
            color: #212529; }
      .site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
        color: #fff; }
      .site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
        cursor: pointer; }
        .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
          -webkit-transition-delay: 0s;
          -o-transition-delay: 0s;
          transition-delay: 0s;
          margin-top: 0px;
          visibility: visible;
          opacity: 1; }

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }
  .offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
  .site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
      float: right;
      margin-top: 8px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
        font-size: 30px;
        display: inline-block;
        padding-left: 10px;
        padding-right: 0px;
        line-height: 1;
        cursor: pointer;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
          color: #dee2e6; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
      float: left;
      margin-top: 10px;
      margin-left: 0px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
        display: inline-block;
        text-transform: uppercase; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
          max-width: 70px; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
          text-decoration: none; }
  .site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px; }
  .site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
    .site-mobile-menu .site-nav-wrap a {
      padding: 10px 20px;
      display: block;
      position: relative;
      color: #212529; }
      .site-mobile-menu .site-nav-wrap a.active, .site-mobile-menu .site-nav-wrap a:hover {
        color: #007bff; }
    .site-mobile-menu .site-nav-wrap li {
      position: relative;
      display: block; }
      .site-mobile-menu .site-nav-wrap li.active > a {
        color: #007bff; }
    .site-mobile-menu .site-nav-wrap .arrow-collapse {
      position: absolute;
      right: 0px;
      top: 10px;
      z-index: 20;
      width: 36px;
      height: 36px;
      text-align: center;
      cursor: pointer;
      border-radius: 50%; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
        background: #f8f9fa; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:before {
        font-size: 12px;
        z-index: 20;
        font-family: "icomoon";
        content: "\f078";
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(-180deg);
        -ms-transform: translate(-50%, -50%) rotate(-180deg);
        transform: translate(-50%, -50%) rotate(-180deg);
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
    .site-mobile-menu .site-nav-wrap > li {
      display: block;
      position: relative;
      float: left;
      width: 100%; }
      .site-mobile-menu .site-nav-wrap > li > a {
        padding-left: 20px;
        font-size: 20px; }
      .site-mobile-menu .site-nav-wrap > li > ul {
        padding: 0;
        margin: 0;
        list-style: none; }
        .site-mobile-menu .site-nav-wrap > li > ul > li {
          display: block; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > a {
            padding-left: 40px;
            font-size: 16px; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > ul {
            padding: 0;
            margin: 0; }
            .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
              display: block; }
              .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
                font-size: 16px;
                padding-left: 60px; }

.sticky-wrapper {
  position: absolute;
  z-index: 100;
  width: 100%; }
  .sticky-wrapper + .site-blocks-cover {
    margin-top: 96px; }
  .sticky-wrapper .site-navbar {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
    .sticky-wrapper .site-navbar ul li.active a {
      color: #fff; }
  .sticky-wrapper.is-sticky .site-navbar {
    background-color: #007bff; }
    .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li {
      display: inline-block;
      padding: 10px 5px; }
      .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li:last-child {
        padding-right: 0; }
        .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li:last-child > a {
          padding-right: 0; }
      .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li.has-children > a {
        padding-right: 20px; }
      .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li > a {
        padding: 10px 10px;
        color: rgba(255, 255, 255, 0.6);
        font-size: 15px; }
        .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li > a:hover {
          color: #fff !important; }
        .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li > a.active {
          color: #fff !important; }
      .sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li.active a {
        color: #fff; }




/*------------------------------------*\
  CSS The object-fit Property
\*------------------------------------*/

  .items-img-thumbnail {
   width:100%;    
   height:175px;
  object-fit: cover;
}
  
  
   .items-img-thumbnail-150 {
   width:150;    
   height:100%;
  object-fit: cover;
} 
    
/*------------------------------------*\
  Comments
\*------------------------------------*/  
  
  

.container-comments-body{
    background:#eee;
}

.container-comments-bod hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #FFFFFF;
}
.meta a {
    color: #82b440;
    text-decoration: none;
}
.blog-comment::before,
.blog-comment::after,
.blog-comment-form::before,
.blog-comment-form::after{
    content: "";
	display: table;
	clear: both;
}

.blog-comment{
    padding-left: 2%;
	padding-right: 2%;
}

.blog-comment ul{
	list-style-type: none;
	padding: 0;
}

.blog-comment img{
	opacity: 1;
	filter: Alpha(opacity=100);
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	  	 -o-border-radius: 4px;
			border-radius: 4px;
}

.blog-comment img.avatar {
	position: relative;
	float: left;
	margin-left: 0;
	margin-top: 0;
	width: 65px;
	height: 65px;
	 border-color: #ff000;
}

.blog-comment .post-comments{
	border: 1px solid #eee;
    margin-bottom: 20px;
    margin-left: 85px;
	margin-right: 0px;
    padding: 10px 20px;
    position: relative;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       	 -o-border-radius: 4px;
    		border-radius: 4px;
	background: #fff;
	color: #6b6e80;
	position: relative;
}

.blog-comment .meta {
	font-size: 13px;
	color: #aaaaaa;
	padding-bottom: 8px;
	margin-bottom: 10px !important;
	border-bottom: 1px solid #eee;
}

.blog-comment ul.comments ul{
	list-style-type: none;
	padding: 0;
	margin-left: 85px;
}

.blog-comment-form{
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 40px;
}

.blog-comment h3,
.blog-comment-form h3{
	margin-bottom: 40px;
	font-size: 26px;
	line-height: 30px;
	font-weight: 800;
}



/*------------------------------------*\
  backgroun after
\*------------------------------------*/  

.rows-background {
  position: relative;
  width: 100%;
}
.rows-background::after {
 content: '';
  background: #009ADA;
  background: -moz-linear-gradient(top, #009ADA 0%, #15BEF0 100%);
  background: -webkit-linear-gradient(top, #009ADA 0%,#15BEF0 100%);
  background: linear-gradient(to bottom, #009ADA 0%,#15BEF0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ADA', endColorstr='#15BEF0',GradientType=0 );
  height: 50%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

/*------------------------------------*\
  btn-back-to-top
\*------------------------------------*/  

    #btn-back-to-top {
        
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  z-index:110;
}




/*------------------------------------*\
  Favorites
\*------------------------------------*/  
  
 .btn-eks-favorites{
    background-color:#E0E0D8;
    color: #FFC107;
} 
  
  
.log-mini-img {
 z-index:2;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
-webkit-filter: grayscale(100%);
 filter: grayscale(50%); 
 opacity:0.9;
 filter:alpha(opacity=60);
 

 transition: box-shadow 0.5s,filter 0.5s,-webkit-filter 0.5s;

 

}    

.log-mini-img:hover{
  z-index:2;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.55);  
 -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  opacity:1.0;
  filter:alpha(opacity=100);
}     
     
     
.nav-logs .active{
    
  color: #000000 !important;
  background-color: #E0E0D8 !important;
  
  outline: none;
}   

.favorites-log:hover{


  background-color:#CBCBBE;
 
  border: 1px;
  outline-color: #EFEFEF;
  outline-width: thin;
  
  transition: all 0.1s ease;
}



/*------------------------------------*\
  switch
\*------------------------------------*/ 

.switch-eco-smart-crm {
  position: relative;
  display: inline-block;
  width: 48px;
  height: 25px;

}

.switch-eco-smart-crm input { 
  opacity: 0;
  width: 0;
  height: 0;
   
}

.slider-eco-smart-crm {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 2px;
  right: 0px;
  bottom: 5px;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
  
}

.slider-eco-smart-crm:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 2px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider-eco-smart-crm {
  background-color: #2196F3;
  
}

input:focus + .slider-eco-smart-crm {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider-eco-smart-crm:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
 
}

/* Rounded sliders */
.slider-eco-smart-crm.round-eco-smart-crm {
  border-radius: 34px;
}

.slider-eco-smart-crm.round-eco-smart-crm:before {
  border-radius: 50%;
}



/*------------------------------------*\
/* Animasyonlar */
@keyframes scaleIn {
  to {
    transform: scale(1);
  }
}

@keyframes slideIn {
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}

/* Play toggle butonu */
.play-toggle {
  position: relative;
  cursor: pointer;
  z-index: 122;
}

.play-toggle .play-circle, 
.play-toggle .play-circle:before, 
.play-toggle .play-circle:after, 
.play-toggle span {
  display: inline-block;
  vertical-align: middle;
}

.play-toggle span {
  color: white;
  margin-left: 1rem;
  font-size: 1.2rem;
  transition: transform 350ms ease;
}

.play-toggle span i, 
.play-toggle span strong {
  display: inline-block;
  opacity: 0;
  transform: translateX(-1rem);
  animation: slideIn 400ms ease forwards;
}

.play-toggle span i {
  color: rgba(255, 255, 255, 0.7);
  animation-delay: 700ms;
}

.play-toggle span strong {
  font-size: 1.25em;
  font-weight: 900;
  letter-spacing: 1px;
  animation-delay: 750ms;
}

/* Play circle */
.play-toggle .play-circle, 
.play-toggle .play-circle:before, 
.play-toggle .play-circle:after {
  position: relative;
  height: 4rem;
  width: 4rem;
  background: white;
  border-radius: 50%;
  transform: scale(0);
  animation: scaleIn 500ms cubic-bezier(0.075, 0.82, 0.165, 1) 500ms forwards;
}

.play-toggle .play-circle:before, 
.play-toggle .play-circle:after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  opacity: 0.20;
}

.play-toggle .play-circle:before {
  height: 8rem;
  width: 8rem;
  margin-left: -4rem;
  margin-top: -4rem;
}

.play-toggle .play-circle:after {
  height: 12rem;
  width: 12rem;
  margin-left: -6rem;
  margin-top: -6rem;
}

/* Play icon */
.play-toggle .play-icon {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: white;
  border-radius: 50%;
  box-shadow: 0 3px 24px rgba(0, 0, 0, 0.3);
  transition: transform 350ms ease;
}

.play-toggle .play-icon:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-35%, -50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 15px solid #0274FA;
  border-bottom: 10px solid transparent;
}

/* Hover efektleri */
.play-toggle:hover .play-icon {
  transform: scale(1.1);
}

.play-toggle:hover span {
  transform: translateX(0.3rem);
}

/*------------------------------------*/ 


.eks-disabled {
    pointer-events: none; /* Tıklanmayı engeller */
    opacity: 0.5; /* Soluk görünüm */
    cursor: not-allowed; /* İmleci yasak işareti yapar */
}


/*------------------------------------*/ 

/* Genel scale sınıfları */
.eks-scale-100 { transform: scale(1); }
.eks-scale-105 { transform: scale(1.05); }
.eks-scale-110 { transform: scale(1.10); }

/* Mobil için */
@media (max-width: 640px) {
  .eks-sm\:scale-90 { transform: scale(0.8); }      
  .eks-sm\:scale-90 { transform: scale(0.9); }    
  .eks-sm\:scale-100 { transform: scale(1); }
  .eks-sm\:scale-105 { transform: scale(1.05); }
  .eks-sm\:scale-110 { transform: scale(1.10); }
}

/* Tablet için */
@media (min-width: 641px) and (max-width: 1024px) {
  .eks-md\:scale-80 { transform: scale(0.8); }    
  .eks-md\:scale-90 { transform: scale(0.9); }    
  .eks-md\:scale-100 { transform: scale(1); }
  .eks-md\:scale-105 { transform: scale(1.05); }
  .eks-md\:scale-110 { transform: scale(1.10); }
}

/* Masaüstü için */
@media (min-width: 1025px) {
  .eks-lg\:scale-100 { transform: scale(1); }
  .eks-lg\:scale-105 { transform: scale(1.05); }
  .eks-lg\:scale-110 { transform: scale(1.10); }
}

/*------------------------------------*/ 